/* スマホ用 */

/* ヘッダー（PC用） */
#hederBox {
	display: none;
	visibility: hidden;
}
/* ヘッダー（スマホ用） */
/*header {
	display: block;
	visibility: visible;
	background-color: #AED7F3;
	margin-bottom: 10px;
}*/
header #headerTopArea {
	background-color: #59ADE6;
	padding: 10px;
	font-size: 90%;
	color: #fff;
}
header #headerLogoArea {
	height: 40px;
	position: relative;
	background-image: url(../../img/gakusei/header_bg.jpg);
}
header #headerLogoArea #logo {
	position: absolute;
	top: 10px;
	left: 10px;
}
header #headerLogoArea #logo img{
	width:151px;	
}
header #headerLogoArea #headerBtn {
	position: absolute;
	right: 20px;
}
header #headerLogoArea #headerBtn img {
	width: 70px;
}
#headerMenu {
	z-index: 10;
}
#headerMenu {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	display: none;
}
#headerMenuInner {
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 3px #777;
	-webkit-box-shadow: 0 0 3px #777;
	box-shadow: 0 0 3px #777;
	width: 90%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#headerMenu ul li {
	border-bottom: 1px dotted #ddd;
}
#headerMenu ul li.last {
	border-bottom: 0;
}
#headerMenu ul li a {
	font-size: 18px;
	display: block;
	padding: 10px;
	color: #CC0009;
	background-repeat: no-repeat;
	background-position: 99% 50%;
	background-image: url(../../img/gakusei/arrow1.png);
}
#pastlist {
	width: 100%;
    margin: 10px auto !important;
}
.mainImg .main_pc {
	display:none;
}
.mainImg .main_sp {
	display:block;
}
.mainImg_bg {
	margin-left: 10px;
}
.mainImg #titleArea-inner-banner {
	position: static;
    text-align: center;
}
/* フッター（スマホ用） */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 150%;
}
#footerArea {
	display: none;
	visibility: hidden;
}

/* footer */
footer {
	width: 100vw;
	display: block;
	visibility: visible;
	background-color: #F7F4ED;
	padding:0px;
}

#footerLink {
	padding: 20px 10px;
	font-size: 14px;
}
#footerLink ul {
	width: 100%;
	overflow: hidden;
}
#footerLink ul li {
	width: 50%;
	float: left;
	background-color: #E1D7BC;
	font-size: 70%;
	border-bottom: 1px solid #fff;
}
/*#footerLink ul li.last { width:100%; text-align:center;}*/
#footerLink ul li.odd {
	border-right: none;
}
#footerLink ul li a {
	display: block;
	color: #333;
	border-right: 1px solid #fff;
	padding: 10px;
}
#footerLink2 {
	width: 100%;
	padding: 10px 0;
	color: #927B3A;
}
#footerLink2 ul {
	text-align: center;
}
#footerLink2 ul li {
	display: inline;
}
#footerLink2 ul li.first {
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #ccc;
}
#footerLink2 ul li a {
	color: #333;
}
#footerLogo {
	padding: 20px 0;
	text-align: center;
}
#footerLogo p {
	line-height: 2em;
}
#footerCopy {
	width: 100%;
	background-color: #59ADE6;
	text-align: center;
	color: #fff;
	padding: 10px 0;
}
/* article */
article {
	padding-bottom: 40px;
	-moz-background-size: 250%;
	-webkit-background-size: 250%;
	background-size: 250%;
	background-image: url(../../img/gakusei/contents_btm.jpg);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

/* メイン画像 */
#hhHeaderArea {
	width: 100vw;
	height: auto;
}

/* ツアー詳細ボタン */
#hhMenuArea ul li.two .syosai {
	display: none;
}


.infoBox .infoBox_left {
	width:100%;
}
.infoBox .infoBox_left img {
	width: 100%;
}
.infoBox .infoBox_right {
	width:100%;
}
.infoBox .bn_area img .img_inquiry{
	
}

.infoBox .bn_area {
	display:none;
}
.infoBox .bn_area_small {
	display:block;
}

	